\documentclass[11pt,letterpaper]{article}
\usepackage{amsmath,amssymb}
\usepackage[margin=1.25in]{geometry}

\usepackage{xcolor}
\newcommand{\todo}{\colorbox{pink}{\textsc{Todo}}}
\begin{document}
\title{Scalar Field Theory}
\author{Scott Lawrence}
\maketitle
\section{The Hamiltonian}
Scalar field theory --- with one scalar field, a $\phi^4$ interaction, and one spatial dimension --- can be defined by the Hamiltonian
\begin{equation}\label{eq:H_11_x}
H = \int dx \; \frac 1 2 \pi(x)^2 + \frac 1 2 \left(\partial \phi(x)\right)^2 + \frac{m^2}{2}\phi(x)^2 + \lambda \phi(x)^4
\text.
\end{equation}
This Hamiltonian is expressed in position space. It is convenient to work in momentum space instead: first because that has the effect of diagonalizing the special case of $\lambda = 0$, and second because momentum-space operators are more obviously sensible objects in the continuum limit. To transform to momentum space, we first define creation and annihilation operators $a^\dagger_p$ and $a_p$, obeying
\begin{equation}
[a_p, a^\dagger_q] = \delta_{pq}
\text.
\end{equation}
Note that this is a Kronecker, not Dirac, delta; in other words, there is no volume-dependence in the normalization of the mode. Such operators can be obtained in terms of the $\phi(x)$ and $\pi(x)$. It is sufficient to define them implicitly via
\begin{align}
\phi(x) &= V \int \frac{dp}{\sqrt{2\pi}}\;\frac{e^{ipx}}{\sqrt{2\omega_p}}
\left(a_p + a^\dagger_{-p}\right)
\text{, and}\\
\pi(x) &= -i V \int \frac{dp}{\sqrt{2\pi}}\;\sqrt{\frac{\omega_p}{2}} e^{ipx} \left(a_p - a^\dagger_{-p}\right)
\text.
\end{align}
Above, we have defined $\omega_p = \sqrt{m^2 + p^2}$ to be the energy of the mode in the absence of interactions. From these creation and annihilation operators, it is natural to construct `position' and `momentum' operators, corresponding to the harmonic oscillator for each momentum mode. These are
\begin{equation}
\Phi_p = \frac{a^\dagger_p + a_p}{\sqrt{2\omega_p}} \text{ and } \Pi_p = i \sqrt{\frac{\omega_p}{2}} \big(a^\dagger_p - a_p\big)
\text.
\end{equation}
Now we can re-write (\ref{eq:H_11_x}) either in terms of these momentum-space operators, or in terms of the creation and annihilation operators directly:
\begin{equation}
H
= V \int dp \;\Big[\frac 1 2 \Pi_p^2 + \frac {\omega_p^2} 2 \Phi_p^2\Big]+H_{\mathrm{int}}
= V \int dp \;\omega_p a^\dagger_p a_p + H_{\mathrm{int}}
\text,
\end{equation}
where the interaction term is most conveniently expressed in terms of the per-mode ladder operators:
\begin{equation}
H_{\mathrm{int}}
= V^3 \pi^2 \int
\delta\Big(\sum p_i\Big)
\prod_i
\frac{\big(a_{p_i} + a^\dagger_{-p_i}\big) d p_i}{\sqrt{\omega_{p_i}}}
\text.
\end{equation}
\end{document}
